/* Bildergalerie Script Demo */
body{
    font-family: Verdana, arial, Tahoma, serif;
	/*background-color: #efefef;*/
}
p.ueberschrift_startseite_text{
	font-size:15px;
	padding-left:5px;
}
p.beschreibung_startseite_text{
	font-size:12px;
	padding:5px;
}
p.anz_kategorie_text{
	font-size:10px;
	padding:5px;
}
h1{
	font-size:15px;
	padding:5px;
}
p.beschreibung_kategorie_text{
	font-size:12px;
	padding:5px;
}
p.sie_befinden_kategorie_text,a.sie_befinden_kategorie_text{
	font-size:10px;
	padding-left:5px;
	padding-top:5px;
}
.div_center{
	border:1px solid #666;
	width:653px;
	margin: 5px auto;
	box-shadow: 2px 2px 5px #999999;
	background-color: #fff;
}
.div_left{
	text-align:left;
	padding:5px;
}
center{
	font-size:13px;
}
*{
	padding:0;
	margin:0;
}
.vorschau_bild{
	border:1px solid #ccc;
}
.spalten{
	text-align: center;
	padding: 5px;
}
@media only screen and (max-width: 530px) {
    .div_center{
        width: 98%;
    }
    .spalten{
        display: block;
    }
    #lightbox img{
        max-width: 390px;
    }
    #outerImageContainer, #imageDataContainer{
        max-width: 420px;
    }
}